package com.ruoyi.common.constant;

public enum WorkTicketSignOptionUserTypeEnum {
    USER("人员","10"),
    POST("岗位","20");
    private String name;
    private String value;

    WorkTicketSignOptionUserTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
